# Sidebar navigation

- label: 'Home'
  link: '/'
- label: 'Getting started'
  items:
    - label: 'Quick-start '
      link: '/getting-started/quickstart'
      #    - label: 'Modulefiles '
      #      link: '/getting-started/modulefiles'
      #    - label: 'Singularity'
      #      link: '/getting-started/singularity'
      #    - label: 'EIC container'
      #      link: '/getting-started/eic_container'
      #    - label: 'Environment'
      #      link: '/getting-started/environment'
- label: Tutorials
  items:
    - label: 'Overview'
      link: '/overview'
    - label: 'Part 1: Simple Detectors'
      link: '/part1/simple_detector'
    - label: 'Part 2: Adding Detectors'
      link: '/part2/adding_detectors'
- label: References
  items:
    - label: 'DD4hep Manual'
      link: 'https://dd4hep.web.cern.ch/dd4hep/usermanuals/DD4hepManual/DD4hepManual.pdf'
    - label: 'XML tags and attributes'
      link: 'https://github.com/AIDASoft/DD4hep/blob/master/DDCore/include/XML/UnicodeValues.h'
    - label: 'DD4hep Documentation'
      link: 'https://dd4hep.web.cern.ch/dd4hep/reference/classdd4hep_1_1Detector.html'
    - label: 'Links'
      link: '/links'
      #- label: Usage
      #  items:
      #    - label: 'doc Getting started'
      #      link: '/gettingstartedold'
      #    - label: 'Creating docs'
      #      link: '/usage/creating-docs'
      #    - label: 'Navigation'
      #      link: '/usage/navigation'
      #    - label: 'Shadowing'
      #      link: '/usage/shadowing'
